﻿.header
{
	padding: 30px 10px 20px 5px;
}

.header .logo
{
	width: 180px;
	height: 35px;
	background-image: url("../Images/header_logo.png");
	background-size: contain;
	background-repeat: no-repeat;
}

.header .welcome
{
	padding: 0 10px 20px 0;
}

.header .welcome span
{
	font-family: 'Montserrat', sans-serif;
}